<html>
    <head>
        <title>Awesome online Videos</title>
        <style>
            body{
                background-color: slategrey;
                border-radius: 50%;
            }
        .bu{
            background-color:teal;
        }
    </style>
        <div style="text-align: center;">
        <img src="renderforest-logo-240x240.jpg" height="70" width="70">
    </div>
    </head>
    <body>
        <h3 style= "text-align: center;">Awesome online videos</h3>
        <hr>
        <div style="text-align: center;" >
            <video id="video" height="450" width= "700">
            <source src="VID-20210122-WA0002.mp4" type="video/mp4">
        </div>
        <div style="text-align: center;">
            <button type="button" onclick="play()" class="bu" >Play</button>
            <button type="button" onclick="pause()" class="bu">Pause</button>
           </div>
        </video>
        <script>
            var myVideo = document.getElementById("video");
            function play() { 
                if (myVideo.paused) 
                    myVideo.play(); 
            } 
			 function pause() { 
                if (myVideo.played)      
                    myVideo.pause(); 
            } 	  
        </script>

    </body>
</html>

        